body {
	background-image: url("background.gif");
	background-color: #FCEBB6;
	color: #221811;
	font-family: Verdana;
}

#wrapper {
	background-color: #FEF6C2;
	min-width: 900px;
	max-width: 1280px;
	box-shadow: 2px 2px;
	width: 80%;
	margin-right: auto;
	margin-left: auto;
}

header {
	background-color: #D2B48C;
	height: 150px;
	background-image: url("javajamlogo.jpg");
	background-repeat: no-repeat;
}
h1 {
	padding-top: 45px;
	padding-left: 220px;
	font-size: 3em;
}
nav {
	text-align: center;
	font-weight: bold;
	font-size:1.5em;
	padding-top:10px;
}

nav a {
	text-decoration: none;
}

footer {
	background-color: #D2B48C;
	font-size: 0.60em;
	text-align: center;
	font-style: italic;
	padding-bottom: 10px;
	border-top: 2px solid #221811
}

h4 {
	background-color: #D2B48C;
	font-size: 1.2em;
	padding-left: 0.5em;
	padding-bottom: 0.25em;
}

main {
	padding-left: 2em;
	padding-right: 2em;
	padding-bottom: 2em;
	display: block;
}

.details {
	padding-left: 20%;
	padding-right: 20%;
}

img {
	padding-left: 10px;
	padding-right: 10px;
}